@import url(https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/css/bootstrap.min.css);

h1, h2, h3, h4, h5, h6 {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #313131;
    font-weight: 600;
    margin: 0;
    cursor: default
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 20px;
    line-height: 32px;
    font-weight: 600
}

h2 a {
    text-decoration: underline
}

h3 {
    font-size: 21px
}

h4 {
    color: #000;
    font-size: 24px;
    line-height: 32px
}

h6 {
    font-size: 15px;
    color: #121212;
    font-weight: 600;
}

hr {
    margin: 24px 0
}

html {
    scroll-behavior: smooth
}

body {
    width: 100%;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    outline: 0
}

:focus {
    outline: 0
}

.explore a {
    border-bottom: 2px solid transparent;
    border-color: #5D5D5D;
    text-decoration: none!important;
}

.explore a:hover {
    color: #5D5D5D;
    border-color: #13C2E8
}

button:focus {
    outline: 0
}

.description {
    font-size: 19.3px;
    font-weight: 500;
    line-height: 34px;
}

.testimonial {
    font-size: 21.5px;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
}

.testimonial-name {
    text-decoration: underline;
    font-size: 15.9px;
    font-weight: 600;
    line-height: 50px;
    color: #000;
    text-align: center;
    margin-bottom: 0px;
    justify-content: center;
}

.testimonial-image {
    border-radius: 40px;
    width: 40px;
    height: 40px;
    margin-top: 5px;
    margin-right: 10px;
}

.gradient {
	background: linear-gradient(to right, #00c3ff 0%, #EFB819 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.yellow {
	background: linear-gradient(to right, #f3b90c 0%, #f3c718 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.magic {
	background: linear-gradient(to right, #7223FF 0%, #0CD5FE 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.news {
	background: linear-gradient(to right, #0ed662 0%, #91f869 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.darkness {
    background: linear-gradient(to right, #04000c 0%, #494802 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.trust {
	background: linear-gradient(to right, #1FA2FF 0%, #12D8FA 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.love {
	background: linear-gradient(to right, #f33964 0%, #fd4d47 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.highlight {
    background: linear-gradient(to right, #fde2c9 0%, #FDFCE8 100%);
    -webkit-background-clip: content-box;
}

.bottom {
    background: linear-gradient(to top, #fff 0%, #FDFDF4 31%, #FDFCE8 84%, #FDF8E5 100%);
}

.logo {
    width: 36px; 
    height: 24px; 
    margin-left: 1.57rem;
    margin-right: 0.45rem;
    color: #191919;
    filter: brightness(0.36);
}

.word {
	perspective: 1000px; 
}

.word span {
	cursor: pointer;
	display: inline-block;
    font-size: 27px;
    font-weight: 500;
	user-select: none;
    line-height: 0;
    letter-spacing: -0.5px;
    padding: 0;
    margin-top: 0.63rem;
    /* color: #07C2F5; */
}

.word span:nth-child(1).active {
	animation: balance 1.2s ease-out;
	transform-origin: bottom left;
}

@keyframes balance {
	0%, 100% {
		transform: rotate(0deg);
	}
	
	30%, 60% {
		transform: rotate(-45deg);
	}
}

.word span:nth-child(2).active {
	animation: none 1s ease-in-out;
	transform-origin: bottom center;
}

@keyframes shrinkjump {
	10%, 35% {
		transform: scale(2, .2) translate(0, 0);
	}
	
	45%, 50% {
		transform: scale(1) translate(0, -150px);
	}
	
	80% {
		transform: scale(1) translate(0, 0);
	}
}

.word span:nth-child(3).active {
	animation: falling 2s ease-out;
	transform-origin: bottom center;
}

@keyframes falling {
	12% {
		transform: rotateX(240deg);
	}
	
	24% {
		transform: rotateX(150deg);
	}
	
	36% {
		transform: rotateX(200deg);
	}
	
	48% {
		transform: rotateX(175deg);
	}
	
	60%, 85% {
		transform: rotateX(180deg);
	}
	
	100% {
		transform: rotateX(0deg);
	}
}

.word span:nth-child(4).active {
	animation: rotate 1s ease-out;
}

@keyframes rotate {
	20%, 80% {
		transform: rotateY(180deg);
	}
	
	100% {
		transform: rotateY(360deg);
	}
}

.word span:nth-child(5).active {
	animation: toplong 1.5s linear;
}

@keyframes toplong {
	10%, 40% {
		transform: translateY(-48vh) scaleY(1);
	}
	
	90% {
		transform: translateY(-48vh) scaleY(4);
	}
}

.jumbotron {
    background-color: #fff;
}

.title {
    font-size: 60px;
    font-weight: 700;
}

.lead {
    font-size: 24px;
    font-weight: 500;
    color: #474747;
    line-height: 2.4rem;
}

.title2 {
    font-size: 49px;
    font-weight: 700;
}

.shadow {
    -moz-box-shadow:    0 8px 31px 0 rgba(25, 29, 34, .14);
    -webkit-box-shadow: 0 8px 31px 0 rgba(25, 29, 34, .14);
    box-shadow:         0 8px 31px 0 rgba(25, 29, 34, .14);
    border-radius: 17px;
}

a, input {
    color: #313131;
    transition: 0.17s;
    transition-timing-function: ease-in-out;
}
  
#download a:hover {
    color: initial;
    text-decoration: underline;
    transform: scale(0.97);
}

#download a:active {
    transform: scale(0.9);
}

p {
    cursor: default;
    color: #474747;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

p>strong {
    color: #313131;
    font-size: 20px;
    line-height: 32px;
    font-weight: 600;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

p>a {
    color: #313131;
    text-decoration: underline
}

.btn {
    min-height: 48px;
    max-height: 48px;
    min-width: 129px;
    border-radius: 5.7px;
    font-weight: 500;
    font-size: 15px;
    line-height: 45px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 0;
    margin: 0 auto;
    opacity: 1;
    transition: all .25s linear;
    will-change: transform;
}

a.btn:hover {
    color: #fff
}

.btn:hover {
    cursor: pointer;
    transform: scale(0.97);
    transition: all .25s linear;
    background: #000;
    border-color: #000;
}

.btn:active {
    transform: scale(0.9);
}

.btn.bigger {
    width: 190px;
    margin: 0 auto
}

.btn.btn-block {
    margin-bottom: 0
}

.btn.btn-sm {
    min-height: 24px;
    border-radius: 12px;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    color: #313131;
    border: 1px solid #313131;
    background: 0 0;
    min-width: auto;
    padding: 0 20px;
    max-height: 24px;
    transition: all .5s linear
}

.btn.btn-select {
    min-height: 48px;
    border-radius: 12px;
    font-weight: 600;
    font-size: 16px;
    line-height: 45px;
    color: #313131;
    border: 2px solid #313131;
    background: #000;
    min-width: auto;
    padding: 0 40px;
    max-height: 48px;
    transition: all .5s linear;
    letter-spacing: 1px
}

.btn.btn-sm.selected {
    color: #000;
    border: 1px solid #313131;
    background: #313131
}

.btn.btn-sm:hover {
    background: #000;
    transition: all .5s linear;
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0)
}

.btn.btn-sm.selected:hover {
    background: #313131;
    transition: all .5s linear
}

.animated-icon {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer
}

.animated-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.animated-icon span {
    background: #313131
}

.animated-icon span:nth-child(1) {
    top: 0
}

.animated-icon span:nth-child(2) {
    opacity: 0
}

.animated-icon span:nth-child(3) {
    top: 10px
}

.animated-icon.open span:nth-child(1) {
    top: 5px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg)
}

.animated-icon.open span:nth-child(3) {
    top: 5px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg)
}

.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000
}

.featurex a {
    display: block;
    overflow: hidden;
    border-radius: 20px;
    margin: 0;
    box-shadow: 0 8px 31px 0 rgba(25, 29, 34, .14);
    transition: box-shadow .34s linear;
}

.featurex a:hover {
    text-decoration: none!important;
    /* box-shadow: 0 6px 24px 0 rgba(25, 29, 34, .24);
    background: #fff;
    transition: box-shadow .34s linear; */
}

.featurex a:hover>.blog-video-wrap, .featurex a:hover>.blog-video-wrap video {
    border-radius: 17px 17px 0 0
}

.new {
    display: inline;
    position: absolute;
    padding: 5px 5px;
    margin-left: 7px;
    height: 24px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    color: #F4F4F4;
    border-radius: 5px;
    background-color: #C20000;
}

.feature-align {
    height: 550px;
    overflow: hidden;
    border-radius: 20px;
    display: flex
}

@media screen and (max-width: 600px) {
    .feature-align {
        height: 400px;
        overflow: hidden;
        border-radius: 20px;
        display: flex
    }
}

.feature-align img {
    width: 100%;
    height: auto;
    pointer-events: none;
    background: #fff;
    margin: 0 auto;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 20px;
    vertical-align: middle;
    object-fit: contain
}

.featurex a:hover>.feature-align {
    border-radius: 20px 20px 0 0
}

.featurex p {
    min-height: 3em
}

.blog-video-wrap {
    height: 200px;
    overflow: hidden;
    border-radius: 20px;
    display: flex
}

.blog-video-wrap video {
    width: 100%;
    height: auto;
    pointer-events: none;
    background: #f2f3f5;
    margin: 0 auto;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 20px;
    vertical-align: middle;
    object-fit: cover
}

#nav {
    /* background: linear-gradient(to top, #fff 0%, #FDFDF4 31%, #FDFCE8 84%, #FDF8E5 100%); */
    background-color: transparent;
}

.navbar-light .navbar-nav .nav-link {
    color: #313131;
    font-weight: 600;
    font-size: 17.7px;
    text-align: right;
    margin: 0;
    padding: 0
}

.navbar-light .navbar-nav .nav-item {
    margin: 0px 20px
}

.navbar-light .navbar-nav .nav-item .nav-link {
    border-bottom: 2px solid transparent;
    text-decoration: none!important
}

.navbar-light .navbar-nav .nav-item a.nav-link:hover {
    color: #5D5D5D;
    border-color: #13C2E8
}

.navbar-light .navbar-nav .nav-item:hover a.nav-link {
    text-decoration: none
}

.navbar-light .navbar-nav .nav-item.active a.nav-link {
    border-color: none
}

header .navbar-light .navbar-nav .nav-link:hover {
    cursor: pointer
}

.navbar-light .navbar-toggler {
    border: 0
}

footer {
    background: #FAFAFA
}

footer a {
    color: #121212;
    text-decoration: none;
    display: block;
    font-size: 17px;
    font-weight: 400;
    line-height: 39px
}

footer p {
    color: #171717;
    display: block;
    margin: 0;
    font-size: 15px;
    font-weight: 400;
}

footer p a {
    display: inline;
    font-size: 14px;
    color: #121212
}

footer a:hover, footer p a:hover {
    color: #15A1F4!important;
    /* opacity: .75 */
}

.banner {
    width: 100%;
    margin: 0 auto;
    border-radius: 20px;
    text-align: center
}

.banner h1 {
    margin-bottom: 17px;
    font-weight: 600;
    font-size: 28px
}

.banner p {
    font-size: 21px;
    font-weight: 500;
    line-height: 34px;
    margin: 10px 0
}

.banner button {
    margin: 0 auto
}

.bottom {
    position: relative;
    background: linear-gradient(0deg, #FAFAFA 40%, #fff 60%);
    margin-top: 0
}

.faq p {
    line-height: 1.7rem;
}

.import {
    font-weight: 400;
    font-size: 1.34rem;
    line-height: 1.7rem;
}

.premium-detail {
    position: relative;
    border-radius: 14.5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #ebebeb;
    background: #fff;
    padding: 40px 34px!important;
    margin: 20px 0;
    align-self: flex-end
}

.premium-detail>.step {
    display: block;
    position: absolute;
    width: 97px;
    height: 34px;
    background: linear-gradient(to right, #ecf1f1 0%, #f1f7f8 100%);
    border-radius: 5.7px;
    color: #000;
    text-align: center;
    line-height: 34px;
    font-size: 17px;
    font-weight: 600;
    left: calc(50% - 50px);
    z-index: 2;
    top: -17px
}

.premium-detail>.pro {
    display: block;
    position: absolute;
    width: 97px;
    height: 34px;
    background: linear-gradient(to right, #ffc401 0%, #ffd102 100%);
    border-radius: 5.7px;
    color: #000;
    text-align: center;
    line-height: 34px;
    font-size: 17px;
    font-weight: 600;
    left: calc(50% - 50px);
    z-index: 2;
    top: -17px
}

.premium-detail h5 {
    margin: 0 auto 16px auto;
    line-height: 1.5em
}

.small-banner {
    min-width: 220px;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.small-banner input {
    margin: 8px 0 0 0
}

.triple-banner input {
    margin: 8px 0
}

.premium-detail p {
    margin-bottom: 0px
}

.small-banner-img img {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    height: auto
}

.small-banner-img.smaller img {
    width: 80px;
    height: 80px
}

.small-banner div p {
    margin: 0
}

.bottom-img {
    display: flex;
    min-height: 250px;
    margin: 0 auto
}

.bottom-img img {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0 auto
}

.product-info h3 {
    font-size: 29px;
    line-height: 0px;
    font-weight: 600;
    margin-bottom: 2.4rem;
    color: #313131
}

.product-info h5 {
    color: #858d97;
    font-size: 16px;
    line-height: 24px
}

.wrapper-universal {
    max-width: 660px;
    margin: 0 auto
}

.wrapper-universal ul li {
    color: #858d97;
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0
}

.subtitle {
    font-size: 20px;
    color: #313131;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
    font-weight: 600
}

.compatibility {
    position: relative;
    display: flex
}

.featurex {
    margin: 25px 0
}

#preview {
    min-height: auto;
    height: auto;
    max-height: 376px;
    display: contents;
    margin-bottom: 2em
}

code {
    color: #2583da;
}

.btn.btn-primary.bigger span {
    color: #000;
    margin-left: .15em;
    margin-right: .5em;
    text-decoration: line-through
}


@media (min-width:576px) {
    header .navbar-light .navbar-nav .nav-link {
        margin: 0
    }
    .premium-detail {
        max-width: 300px
    }
}

@media (min-width:768px) {
    h2 {
        font-size: 24px
    }
   
    .banner {
        text-align: left
    }
    .banner h1 {
        font-size: 40px
    }
    .banner button {
        margin: 0
    }

    .btn.bigger {
        margin: 0
    }
    
    .featurex {
        margin: 0
    }
    .logo-footer {
        position: relative;
        bottom: 8px
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1010px
    }
}